Adobe Reader 10.1.2 won't deploy

Adobe APSB12-01 Reader X 10.1.2 for Windows (Update) (English)(32on32) 
on Windows XPSP3

Failed (0x0000190C) 
Return Code 5129

The script execution returned a non-zero error code from the operating
system The script returned the following information: No patches were
installed by the deployment script.: The system cannot open the file. (4) 

I refreshed the cache for the patch but still get the same error.  Happening
on all workstations.

Any ideas?  



0
Betsy
1/16/2012 10:24:33 PM
novell.zenworks.patch 2914 articles. 0 followers. Follow

5 Replies
950 Views

Similar Articles

[PageSpeed] 56
Get it on Google Play
Get it on Apple App Store

Betsy,

does the patch show as cached? Vulnerabilities -> Adobe APSB12-01 
Reader X 10.1.2 for Windows (Update) (English)(32on32) -> Click on 
package icon (little brown box). What do you see for the 2 packages 
associated to this vulnerability?

-- 

Shaun Pond


0
Shaun
1/17/2012 10:02:27 AM
Hi Shaun,

They show:
Origin: Novell
OS....
Status: Imported
Change Date:  1/16/2012 3:27 and 3:28 PM (Local)

Then at the next level, they show:

 Origin:   Novell    Version:   6   
   Status:   Enabled    Total Directories in Package:   2   
   Cache Status:   Package has been replicated.    Total Files in Package:  
2   
   Cache Request Status:   Requested    Compressed Size of Package:   62890
KB   
   Deployment Availability:   Available 

Out of 12 deployments, two were successful.




>>> On 1/17/2012 at 4:02 AM, Shaun Pond<spond@no-mx.forums.novell.com>
wrote:
> Betsy,
> 
> does the patch show as cached? Vulnerabilities -> Adobe APSB12-01 
> Reader X 10.1.2 for Windows (Update) (English)(32on32) -> Click on 
> package icon (little brown box). What do you see for the 2 packages 
> associated to this vulnerability?



0
Betsy
1/17/2012 2:40:11 PM
Betsy,

> Out of 12 deployments, two were successful.

ah, so the files have actually been cached, you said it failed for all? 

-- 

Shaun Pond


0
Shaun
1/17/2012 4:56:47 PM
This was yesterday - when I was going over deployment results.  At that
time, all were failing.  As of this morning, 10 workstation deployments of
the Adobe package failed and 2 workstations were successful. Does this make
sense?  Any ideas?   

>>> On 1/17/2012 at 10:56 AM, Shaun Pond<spond@no-mx.forums.novell.com>
wrote:
> Betsy,
> 
>> Out of 12 deployments, two were successful.
> 
> ah, so the files have actually been cached, you said it failed for all? 



0
Betsy
1/17/2012 7:00:12 PM
Betsy,

not if the failure today was about the caching, since it's obviously 
cached now...

-- 

Shaun Pond


0
Shaun
1/18/2012 7:48:35 AM
Reply:

Similar Artilces:

10.1.1 won't baseline so I can't upgrade to 10.1.2
I have assigned 10.1.1 to all of the devices in the zone and ignored the remaining devices in the pending column, but 10.1.1 says "In Process" and will not Baseline. Can anyone help or has anyone experienced this? I can't upgrade to 10.1.2 until this happens. Thanks, Adam -- avedra ------------------------------------------------------------------------ avedra;1704604 Wrote: > I have assigned 10.1.1 to all of the devices in the zone and ignored the > remaining devices in the pending column, but 10.1.1 says "In Process" > and will ...

1. pages sometimes won't load 2. flash video players won't work
Name: Emmanuel Amodeo Email: emmanueldotamodeoatgmaildotcom Product: Firefox Summary: 1. pages sometimes won't load 2. flash video players won't work Comments: Hi, pages often won't finish loading. I have had this recurring problem with FF 3.5 ever since the official release of the program. A page will show that it is loading, and will not show anything onscreen until I chose to reload the page (select the adress in the adress bar and just press enter for reload). Once I tell the program to reload, it will show the page pretty much instantly. If I chose to let ...

Can't deploy 10.2.2 to server once 10.3 has been downloaded
I just added a new 10.2 server to my zone. Now I can't deploy 10.2.2 to it since 10.3 has been downloaded. What can I do to get 10.2.2 on my server since I'm not ready for 10.3?? Thanks, Jim Webb -- jwebb ------------------------------------------------------------------------ Your server can be updated directly from 10.2 to 10.3 without installing 10.2.2 first. -- thomas-j ------------------------------------------------------------------------ thomas-j's Profile: http://forums.novell.com/member.php?userid=22786 View this thread: http://forums....

UserApp 3.5.1 won't deploy, can't configure
I've got a formerly working, now dead, UA3.5.1 here. I was on vacation last week, so wasn't around when it died. Looking at the jboss output (jboss.log is attached), it looks like this is the relevent error: 17:34:21,084 INFO [SessionFactoryObjectFactory] Not binding factory to JNDI, no JNDI nam e configured 17:34:22,267 ERROR [Boot] Unable to retrieve global configuration settings. 17:34:22,271 ERROR [[/IDM]] Exception sending context initialized event to listener insta nce of class com.sssw.fw.servlet.InitListener java.lang.RuntimeException: com.sssw.fw.exception.E...

Support Desk 2.5 won't install on DNN 2.1.2
I'm sure I saw something about this in the forums, but I can't find it now, so I'll post this anyway... Just tried installing Support Desk 2.5 on my DNN 2.1.2 installation, and it fails on the execution of the 02.05.01.SqlDataProvider file (and 02.05.02) - the SP dbo.SupportDesk_GetArticlesByStatusAndSupportUser can't be found. I checked and saw the SP was created as dnn.SupportDesk_..... Tracing it back I found the SP created in 1.08.04.SqlDataProvider as: CREATE PROC SupportDesk+AF8-GetArticlesByStatusAndSupportUser Adding in {databaseOwner} or dbo. fixes the problem and the...

FF 3.1 Beta 2 Internal Window Won't Close, Can't Open Links in New tabs or Windows
Name: Nellie Product: Firefox Release Candidate Summary: FF 3.1 Beta 2 Internal Window Won't Close, Can't Open Links in New tabs or Windows Comments: When I opened an e-mail message in Excite, the usual message window popped up as an internal window, but there wasn't anyway to get it to close. I've also noticed that the only way to get links to work is to click on them as the current window. If I do a right click, I don't get the usual menu to allow me to open it as a new tab or window. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:...

3.5.1 won't install on my Mac OS 10.4.11 #2
Name: Peter Morrill Email: peterdotmorrillatidahoptcdotorg Product: Firefox Summary: 3.5.1 won't install on my Mac OS 10.4.11 Comments: Hi, When I try to install 3.5.1 onto my Mac running OS 10.4.11, it will not install. It gives me a message that I do not have sufficient privileges for some components. Do you have any suggestions? Peter Morrill Browser Details: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.0.12) Gecko/2009070609 Firefox/3.0.12 From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this f...

Firefox 3.1 Beta 2
Name: Theresa Wagar Email: twagaratbwwdotcom Product: Firefox Release Candidate Summary: Firefox 3.1 Beta 2 - Won't allow Adobe Acrobat to open in browser Comments: Hi There - Well I found my first bug :) On http://www.danguinnhomes.com/newsletter.html, I attempted to click on the Newsletters and it wouldn't open in the browser window . . . I received the following error message: "Cannot us Adobe Reader to view your PDF in your web browser. Reader will now exit. Please exit your browser and try again." I did exit and try again, but still received th...

Can't Install Adobe Reader 9.34 on SM 2.1 alpha 3
When I try to install the Adobe Reader patch AdbeRdrUpd934_all_incr.msp I get the following error from Adobe: Error 1317 - "An error occurred while attempting to create directory f:\program files\seamonkey\plugins" The fix was to rename the "plugins" folder to "pluginsold" and then run the adobe update which worked okay. After that, I renamed the "pluginsold" back to "plugins" and everything worked okay. FYI, adobe never did create a "plugins" folder so I don't know what that's all about. ...

superreview requested: [Bug 334110] Upgrade to libpng-1.2.10 : [Attachment 219511] libpng-1.2.10 patch for trunk #2
Glenn Randers-Pehrson <glennrp@gmail.com> has asked Christopher Blizzard (not doing reviews) <blizzard@mozilla.org> for superreview: Bug 334110: Upgrade to libpng-1.2.10 https://bugzilla.mozilla.org/show_bug.cgi?id=334110 Attachment 219511: libpng-1.2.10 patch for trunk https://bugzilla.mozilla.org/attachment.cgi?id=219511&action=edit ...

superreview cancelled: [Bug 334110] Upgrade to libpng-1.2.10 : [Attachment 219511] libpng-1.2.10 patch for trunk #2
Glenn Randers-Pehrson <glennrp@gmail.com> has cancelled Glenn Randers-Pehrson <glennrp@gmail.com>'s request for superreview: Bug 334110: Upgrade to libpng-1.2.10 https://bugzilla.mozilla.org/show_bug.cgi?id=334110 Attachment 219511: libpng-1.2.10 patch for trunk https://bugzilla.mozilla.org/attachment.cgi?id=219511&action=edit ...

superreview requested: [Bug 372232] text inside <svg> won't render in FF 2. 0.0.2 (it shows in DOM tree). However, it renders inside 2.0.0 and 2.0.0.1. #2
T Rowley (IBM) <tor@acm.org> has asked Robert O'Callahan <roc@ocallahan.org> for superreview: Bug 372232: text inside <svg> won't render in FF 2.0.0.2 (it shows in DOM tree). However, it renders inside 2.0.0 and 2.0.0.1. https://bugzilla.mozilla.org/show_bug.cgi?id=372232 Attachment 261164: compact logic https://bugzilla.mozilla.org/attachment.cgi?id=261164&action=edit ...

DBD-Oracle 1.19 with Oracle Instant Client 10.2.0.3 on Debian Etch won't install
--------------090703000606090406010703 Content-Type: text/plain; charset=ISO-8859-15; format=flowed Content-Transfer-Encoding: 7bit Hi, I am having a problem setting up DBD::Oracle version 1.19 on a Debian Etch. I am running perl 5.8.8 and have dbi 1.53 (I believe) installed. I have instantclient-basic, instantclient-devel, and sqlplus installed. I can, without a problem, connect to my external DB Server via sqlplus. I have ORACLE_HOME and LD_LIB path set everything works great, and I am user root. I have several times installed DBD::Oracle 1.19 on Debian Etch without an...

Gmail won't load, Reader won't open new tabs
I'm running FF 2.0 on an Intel Mac (10.4.8) with all security and java updates installed. I cannot load into GMail - when I try, the statusbar shows all the data has been transfered and reads done, while the window reads the proper "Gmail - Inbox (x)." I run several Google-related add-ons, including CustomizeGoogle, the Google Toolbar, and GMail skins. I also run NoScript and AdBlock Plus. Google is allowed in the former, and whitelisted in the latter. When I forbid google from running scripts, I can access basic view. This problem *does not happen* in Safari or Shiira - ...

Web resources about - Adobe Reader 10.1.2 won't deploy - novell.zenworks.patch

Resources last updated: 1/16/2016 8:10:39 PM